

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 85px 149px;padding: 0px;border: none;width: 645px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 645px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 378px 0px 0px 216px;padding: 0px;border:none;width: 429px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 130px 0px 649px 87px;padding: 0px;border: none;width: 707px;}





#page_3 {position:relative; overflow: hidden;margin: 103px 0px 838px 87px;padding: 0px;border: none;width: 641px;}





#page_4 {position:relative; overflow: hidden;margin: 103px 0px 270px 87px;padding: 0px;border: none;width: 707px;}





#page_5 {position:relative; overflow: hidden;margin: 103px 0px 85px 87px;padding: 0px;border: none;width: 707px;}





#page_6 {position:relative; overflow: hidden;margin: 73px 0px 85px 87px;padding: 0px;border: none;width: 655px;}





#page_7 {position:relative; overflow: hidden;margin: 76px 0px 112px 87px;padding: 0px;border: none;width: 707px;}





#page_8 {position:relative; overflow: hidden;margin: 77px 0px 85px 87px;padding: 0px;border: none;width: 707px;}





#page_9 {position:relative; overflow: hidden;margin: 77px 0px 223px 87px;padding: 0px;border: none;width: 707px;}





#page_10 {position:relative; overflow: hidden;margin: 77px 0px 139px 87px;padding: 0px;border: none;width: 707px;}





#page_11 {position:relative; overflow: hidden;margin: 76px 0px 861px 87px;padding: 0px;border: none;width: 655px;}





#page_12 {position:relative; overflow: hidden;margin: 266px 0px 421px 211px;padding: 0px;border: none;width: 583px;}





.ft0{font: 18px 'Times New Roman';line-height: 25px;}
.ft1{font: 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 26px;}
.ft6{font: 19px 'Times New Roman';line-height: 26px;}
.ft7{font: 18px 'Times New Roman';line-height: 26px;}
.ft8{font: 18px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft9{font: 18px 'Times New Roman';line-height: 24px;}
.ft10{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';margin-left: 13px;line-height: 26px;}
.ft12{font: 19px 'Times New Roman';margin-left: 6px;line-height: 26px;}
.ft13{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft15{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft16{font: bold 19px 'Times New Roman';margin-left: 3px;line-height: 24px;}
.ft17{font: bold 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft18{font: bold 19px 'Times New Roman';margin-left: 3px;line-height: 26px;}
.ft19{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft20{font: 18px 'Times New Roman';line-height: 20px;}
.ft21{font: 19px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft22{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft23{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft24{font: italic bold 18px 'Times New Roman';line-height: 26px;}
.ft25{font: italic bold 19px 'Times New Roman';line-height: 24px;}
.ft26{font: 19px 'Times New Roman';margin-left: 11px;line-height: 24px;}
.ft27{font: 19px 'Times New Roman';margin-left: 11px;line-height: 26px;}
.ft28{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft29{font: 19px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft30{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft31{font: 19px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft32{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 24px;}
.ft33{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 26px;}
.ft34{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft36{font: 18px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft37{font: 19px 'Times New Roman';margin-left: 9px;line-height: 26px;}
.ft38{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft39{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft40{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}

.p0{text-align: left;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;text-indent: 49px;}
.p1{text-align: left;padding-left: 36px;padding-right: 104px;margin-top: 4px;margin-bottom: 0px;text-indent: 140px;}
.p2{text-align: left;padding-left: 205px;margin-top: 6px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 48px;margin-top: 33px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 27px;margin-top: 167px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 149px;padding-right: 221px;margin-top: 59px;margin-bottom: 0px;text-indent: 36px;}
.p6{text-align: center;padding-left: 100px;padding-right: 172px;margin-top: 6px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;margin-top: 33px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 88px;margin-top: 111px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p13{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 296px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 52px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 57px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 32px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 47px;margin-top: 30px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-right: 60px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: justify;padding-right: 5px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 5px;margin-top: 37px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-right: 18px;margin-top: 33px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 52px;}
.p36{text-align: left;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 78px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-left: 52px;margin-top: 4px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-left: 47px;margin-top: 9px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p47{text-align: justify;padding-right: 52px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 62px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-left: 188px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 47px;margin-top: 32px;margin-bottom: 0px;}
.p55{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 52px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 80px;margin-top: 35px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 67px;margin-top: 35px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 135px;padding-right: 190px;margin-top: 91px;margin-bottom: 0px;text-indent: -128px;}
.p62{text-align: left;padding-left: 68px;padding-right: 128px;margin-top: 59px;margin-bottom: 0px;text-indent: -68px;}
.p63{text-align: left;padding-left: 122px;padding-right: 176px;margin-top: 6px;margin-bottom: 0px;text-indent: -74px;}




